
Redmine - Defect #9125

subject defect

2011-08-25 14:45 - ericsson d'souza

Status: Closed Start date: 2011-08-25

Priority: High Due date: 2011-08-29

Assignee:  % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I am getting a blank page on "Enter" key submit.

History

#1 - 2011-08-25 14:46 - ericsson d'souza

- % Done changed from 0 to 30

#2 - 2011-08-25 15:17 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (ericsson d'souza)

- Resolution set to Invalid
